/* Remove Promo Price from My Favorite Items */
div.myfavItems #resultszone #promoPriceDisplayPercentOffText.promo-price-float-none {
	display: none;
}

/* Remove after July Build */

@media screen and (max-width: 744px) {
  body.SiloProductCarousel img.product-thumbnail-image {max-width:60%!important;}
}
@media screen and (max-width: 767px) {
.saleSubCatCarousel .saleSiloSubCatName {font-size:15px!important; line-height:21px!important;}
.saleSubCatCarousel .img-wrap {margin-bottom: 40px;}
}

.promo-main {
    z-index: 1
}

@media screen and (min-width: 1025px){
.widgetSlot1 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center 50% no-repeat; margin:0px; margin-top:0px !important; padding:0px; top:40%; } 
.widgetSlot1 .slick-next {background:url("/category/mynm/images/arrow-right.png") center 50% no-repeat; margin:0px; margin-top:0px !important; padding:0px; top:40%; } 
.widgetSlot1 .slick-prev:hover, .widgetSlot1 .slick-next:hover{color:#000 !important; top:40%; background-position: center center;}  


.widgetSlot2 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center 50% no-repeat;
height:100%; margin:0px; margin-top : 0px!important; padding:0px; top:0%; width:43px}
.widgetSlot2 .slick-next {background:url("/category/mynm/images/arrow-right.png") center 50% no-repeat;
     height:100%; margin:0px; margin-top : 0px!important; padding:0px; top:0%; width:43px}
.widgetSlot2 .slick-prev:hover, .widgetSlot2 .slick-next:hover{color:#000 !important; top:0%; background-position: center center;}
}




@media screen and (min-width: 768px) and (max-width: 1024px){
.widgetSlot1 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center 50% no-repeat;
height:100%; margin:0px; margin-top : 0px!important; padding:0px; top:36%; width:23px !important; height: 58px !important;}
.widgetSlot1 .slick-next {background:url("/category/mynm/images/arrow-right.png") center 50% no-repeat;
     height:100%; margin:0px; margin-top : 0px!important; padding:0px; top:36%; width:23px  !important; height: 58px !important;}
.widgetSlot1  .slick-prev:hover, .widgetSlot1 .slick-next:hover{color:#000 !important; top:36%; background-position: center center;}


.widgetSlot2  .slick-prev {background:url("/category/mynm/images/arrow-left.png") center 50% no-repeat; height:100%; margin:0px;margin-top : 0px!important; padding:0px; top:36%; width:18px; height: 58px !important;} 
.widgetSlot2 .slick-next {background:url("/category/mynm/images/arrow-right.png") center 50% no-repeat; height:100%; margin:0px;margin-top : 0px!important; padding:0px; top:36%; width:18px; height: 58px !important;} 
.widgetSlot2 .slick-prev:hover, .widgetSlot2 .slick-next:hover{color:#000 !important; top:36%; background-position: center center;}  
}


@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape){
.widgetSlot1 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center 50% no-repeat;
height:100%; margin:0px; margin-top : 0px!important; padding:0px; top:36%; width:23px !important; height: 58px !important;}
.widgetSlot1 .slick-next {background:url("/category/mynm/images/arrow-right.png") center 50% no-repeat;
     height:100%; margin:0px;margin-top : 0px!important;  padding:0px; top:36%; width:23px  !important; height: 58px !important;}
.widgetSlot1 .slick-prev:hover, .widgetSlot1 .slick-next:hover{color:#000 !important; top:36%; background-position: center center;}


.widgetSlot2 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center 50% no-repeat;
height:100%; margin:0px;margin-top : 0px!important; padding:0px; top:36%; width:18px  !important; height: 58px !important;}
.widgetSlot2 .slick-next {background:url("/category/mynm/images/arrow-right.png") center 50% no-repeat;
     height:100%; margin:0px;margin-top : 0px!important; padding:0px; top:36%; width:18px  !important; height: 58px !important;}
.widgetSlot2 .slick-prev:hover, .widgetSlot2 .slick-next:hover{color:#000 !important; top:36%; background-position: center center;}
}




@media screen and (max-width: 767px){
.widgetSlot1 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center center no-repeat;
padding:0px; top:46%; margin-top:-27px!important; height:58px !important;}
.widgetSlot1 .slick-next {background:url("/category/mynm/images/arrow-right.png") center center no-repeat;
padding:0px; top:46%; margin-top:-27px!important; height:58px !important;}
.widgetSlot1 .slick-prev:hover, .widgetSlot1 .slick-next:hover{color:#000 !important; top:46%; background-position: center center;}


.widgetSlot2 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center center no-repeat;
padding:0px; top:46%; margin-top:-27px!important;  height:58px !important; }
.widgetSlot2 .slick-next {background:url("/category/mynm/images/arrow-right.png") center center no-repeat;
padding:0px; top:46%; margin-top:-27px!important;  height:58px !important;}
.widgetSlot2 .slick-prev:hover, .widgetSlot2 .slick-next:hover{color:#000 !important; top:46%; background-position: center center;}
}


@media screen and (max-width: 767px) and (orientation : landscape){
.widgetSlot1 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center center no-repeat;
padding:0px; }
.widgetSlot1 .slick-next {background:url("/category/mynm/images/arrow-right.png") center center no-repeat;
padding:0px; }
.widgetSlot1 .slick-prev:hover, .widgetSlot1 .slick-next:hover{color:#000 !important; background-position: center center;}


.widgetSlot2 .slick-prev {background:url("/category/mynm/images/arrow-left.png") center center no-repeat; padding:0px;} 
.widgetSlot2 .slick-next {background:url("/category/mynm/images/arrow-right.png") center center no-repeat; padding:0px; } 
.widgetSlot2 .slick-prev:hover, .widgetSlot2 .slick-next:hover{color:#000 !important; background-position: center center;} 
}

/* Sale silo color */
.silo-nav>ul>li[data-siloid='cat980731']>div>a { color: #DC143C; }

/* Add space at bottom of mobile nav */
.html-hamburger-open .hamburger-nav {
    padding-bottom: 50px;
}

/* Configurator Items */
.customize-item { font-weight: bold; }

/* Bloomreach Size Filter Issue */
#qvLineItems .sizeSelectBox, .colorSelectBox {
  display: block;
}

/* Pagination on Chanel templates */
body.chanel ul.pagination li a,body.chanel a.viewall {color:#000000;}

/* Left Nav Fix IE9 */
.is-IE9 .dEntry .dValue {
    float: right;
    width: 75%
}

.is-IE9 ul.category-menu {
     list-style: none; 
    margin-bottom: 10px
}

.is-IE9 ul.category-menu a {
    color: #000}

.is-IE9 ul.category-menu a:hover {
    color: #639ec8}

.is-IE9 ul.category-menu a.active {
    color: #639ec8;
    font-weight: bold
}

.is-IE9 ul.category-menu span {
    font-weight: normal;
    color: #919191
}

.is-IE9 ul.category-menu li {
    text-transform: uppercase; 
    margin-left: 0;
    margin-bottom: 10px;
    font-weight: bold
}

.is-IE9 ul.category-menu li ul {
    margin-bottom: 10px;
    margin-top: 10px
}

.is-IE9 ul.category-menu ul li {
    list-style: none;
    margin-left: 30px;
    font-weight: normal;
    text-transform: none
}

.is-IE9 ul.category-menu ul li ul li {
    margin-left: 15px;
    text-transform: capitalize
}

.is-IE9 .promo-main {
    z-index: 1
}

.is-IE9 .category-page.sc table {
    margin-bottom: 0
}

.is-IE9 .category-page.sc .table-image-grid-spacer {
    margin-bottom: 0
}

@media screen and (max-width: 767px) {
    .is-IE9 .category-page.sc .table-image-grid th,.is-IE9 .category-page.sc .table-image-grid td,.is-IE9 .category-page.sc .table-image-grid tr {
        border-left:0;
        border-right: 0
    }
}

.is-IE9 .category-page.sc-home table {
    margin-bottom: 0
}

.is-IE9 .category-page.sc-home .table-image-grid-spacer {
    margin-bottom: 0
}

.is-IE9 .category-page.sc-home .table-image-grid tr {
    border-top: 5px solid #fff
}

.is-IE9 .category-page.sc-home .table-image-grid td {
    padding-left: 5px
}

@media screen and (min-width: 768px),print {
    .is-IE9 .category-page.sc-home .table-image-grid td:first-child {
        padding-left:0
    }
}

@media screen and (max-width: 767px) {
    .is-IE9 .category-page.sc-home .table-image-grid td {
        padding-left:0
    }
}

.is-IE9 .sc6b td[colspan="6"]>.super-view-all,.is-IE9 .sc3 td[colspan="3"] .table-image-grid-spacer>.super-view-all {
    height: 21px;
    padding: 12px 0;
    background: #8b8b8b
}

.is-IE9 .sc6b td[colspan="6"]>.super-view-all p,.is-IE9 .sc3 td[colspan="3"] .table-image-grid-spacer>.super-view-all p {
    margin: 0;
    text-align: center
}

.is-IE9 .sc6b td[colspan="6"]>.super-view-all p a,.is-IE9 .sc3 td[colspan="3"] .table-image-grid-spacer>.super-view-all p a {
    color: #fff;
    padding: 12px
}

@media screen and (max-width: 767px) {
    .is-IE9 .sc6b .table-image-grid td[colspan="6"] {
        width:100%
    }

    .is-IE9 .sc3 td[colspan="3"] .table-image-grid-spacer>.super-view-all {
        height: 100%
    }
}

@media screen and (min-width: 768px),print {
    .is-IE9 .sc3 td[colspan="3"]>.table-image-grid-spacer {
        height:auto!important
    }

     .is-IE9.sc3 td[colspan="3"]>.table-image-grid-spacer .super-view-all {
        height: 21px!important
    }

    .is-IE9 .sc3 td[colspan="3"]>.table-image-grid-spacer .super-view-all p {
        position: static!important;
        padding: 0!important;
        margin: 0!important
    }
}

.is-IE9 .category-showcase-title {
    float: left;
    width: 100%
}

.is-IE9 .category-showcase-title h2 {
    background-color: #919191
}

.is-IE9 .category-showcase-title h2 a {
    color: #fff
}

@media screen and (min-width: 768px),print {
    .is-IE9.category-showcase-title {
         width:20%
    }
}

.is-IE9 .category-showcase {
    width: 100%;
    float: left
}

@media screen and (min-width: 768px),print {
    .is-IE9 .category-showcase {
        width:80%
    }
}

.is-IE9 .category-showcase .category-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    list-style: none;
    display: inline-block;
    margin-left: 0;
    width: 50%
}

@media screen and (min-width: 768px),print {
    .is-IE9 .category-showcase .category-item {
        width:20%
    }
}

.is-IE9 .table-image-grid th.mobile-shop-all {
    background: #FFF
}

.is-IE9 .table-image-grid th.mobile-shop-all a {
    display: inline-block
}

.is-IE9 .f0-category .image-rotator {
    margin-bottom: 0
}



/* Add to Cart Button on tablet */
body.productPage .product-detail-ad-promo {margin-bottom:10px;}
body.productPage .product-detail-ad-promo > br {display:none;}
body.productPage .product-details-source.overflow {max-height: 230px;}
body.productPage .product-details-gradient  {height: 75px;}

/* Bold the boutique text adornment */
.boutiqueTextAdornments { font-weight: bold; }

/* Silo Template Image Size Fix */
.is-IE9 .category-layout {
	position:relative
}
.is-IE9 .category-layout-item {
	background:#fff
}
.is-IE9 .category-image {
	background:#fff
}
.is-IE9 .category-image img {
	display:block;
	width:100%
}
.is-IE9 .category-image figure {
	border:10px solid #fff;
	margin:0;
	position:relative;
	-webkit-box-shadow:rgba(0,0,0,0.5) 0 2px 5px;
	-moz-box-shadow:rgba(0,0,0,0.5) 0 2px 5px;
	box-shadow:rgba(0,0,0,0.5) 0 2px 5px
}
.is-IE9 table .category-image figure {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:0
}
.is-IE9 .category-image figcaption {
	position:absolute;
	top:auto;
	left:auto;
	right:auto;
	bottom:auto;
	left:0;
	right:0;
	bottom:0;
	background:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(0,0,0,0.6)));
	background:-webkit-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
	background:-moz-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
	background:-o-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
	background:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6))
}
.is-IE9 .category-image figcaption {
	background:url('/category/responsive/category/thumbnail-details-gradient.png') repeat-x
}
.is-IE9 .chanel .category-image figcaption {
	background:0;
	text-align:center;
	text-transform:uppercase
}
.is-IE9 .chanel .category-image figcaption a {
	color:#000
}
.is-IE9 .category-image figcaption h3 {
	margin:0;
	font-family:"Helvetica Neue",Arial,"Liberation Sans",FreeSans,sans-serif;
	font-size:13px
}
@media screen and (min-width:1025px),print {
	.is-IE9 .category-image figcaption h3 {
		font-size:16px
	}
}
.is-IE9 .category-image figcaption a {
	color:#fff;
	display:block;
	padding:5px 10px
}
.is-IE9 .category-image .table-image-grid-spacer {
	background:0
}
@media screen and (max-width:767px) {
	.is-IE9 .category-layout-item-spotlight {
		display:none
	}
	.is-IE9 .category-layout {
		margin-left:-10px;
		margin-right:-10px
	}
	.is-IE9 .category-layout-item {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		float:left;
		width:50%;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px
	}
	.is-IE9 .siloMain2 .category-layout-item[data-image-index="0"],.is-IE9 .siloMain4 .category-layout-item[data-image-index="0"] {
		float:none;
		width:100%
	}
}
@media screen and (min-width:768px),print {
	.is-IE9 .category-layout {
		margin-bottom:20px
	}
	.is-IE9 .silo3 .category-layout,.is-IE9 .silo5 .category-layout {
		padding-top:60%
	}
	.is-IE9 .siloMain2 .category-layout,.is-IE9 .siloMain4 .category-layout {
		padding-top:62%
	}
	.is-IE9 .category-layout-item-spotlight {
		display:block;
		position:absolute;
		top:auto;
		left:auto;
		right:auto;
		bottom:auto;
		top:0;
		left:0;
		right:89%;
		bottom:0
	}
	.is-IE9 .category-layout-item-spotlight img {
		display:block;
		width:100%;
		height:100%
	}
	.is-IE9 .category-layout-item {
		position:absolute;
		top:auto;
		left:auto;
		right:auto;
		bottom:auto
	}
	.is-IE9 .category-layout-item figure,.is-IE9 .category-layout-item .table-image-grid-spacer {
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0
	}
	.is-IE9 .category-layout-item img {
		height:100%
	}
	.is-IE9 .silo3 .category-layout-item[data-image-index="0"] {
		top:39%;
		left:15%;
		right:55%;
		bottom:0
	}
	.is-IE9 .silo3 .category-layout-item[data-image-index="1"] {
		top:0;
		left:40%;
		right:30%;
		bottom:39%;
		z-index:1
	}
	.is-IE9 .silo3 .category-layout-item[data-image-index="2"] {
		top:19%;
		left:65%;
		right:5%;
		bottom:20%
	}
	.is-IE9 .silo5 .category-layout-item[data-image-index="0"] {
		top:0;
		left:0;
		right:74%;
		bottom:48%;
		z-index:1
	}
	.is-IE9 .silo5 .category-layout-item[data-image-index="1"] {
		top:48%;
		left:18.5%;
		right:56.5%;
		bottom:0
	}
	.is-IE9 .silo5 .category-layout-item[data-image-index="2"] {
		top:0;
		left:37%;
		right:37%;
		bottom:48%
	}
	.is-IE9 .silo5 .category-layout-item[data-image-index="3"] {
		top:48%;
		left:56.5%;
		right:18.5%;
		bottom:0
	}
	.is-IE9 .silo5 .category-layout-item[data-image-index="4"] {
		top:0;
		left:74%;
		right:0;
		bottom:48%
	}
	.is-IE9 .siloMain2 .category-layout-item[data-image-index="0"] {
		top:0;
		left:12%;
		right:38%;
		bottom:0
	}
	.is-IE9 .siloMain2 .category-layout-item[data-image-index="1"] {
		top:2%;
		left:65%;
		right:10%;
		bottom:48%
	}
	.is-IE9 .siloMain2 .category-layout-item[data-image-index="2"] {
		top:48%;
		left:75%;
		right:0;
		bottom:2%
	}
	.is-IE9 .siloMain4 .category-layout-item[data-image-index="0"] {
		top:0;
		left:26%;
		right:26%;
		bottom:0
	}
	.is-IE9 .siloMain4 .category-layout-item[data-image-index="1"] {
		top:0;
		left:0;
		right:76%;
		bottom:52%
	}
	.is-IE9 .siloMain4 .category-layout-item[data-image-index="2"] {
		top:52%;
		left:0;
		right:76%;
		bottom:0
	}
	.is-IE9 .siloMain4 .category-layout-item[data-image-index="3"] {
		top:0;
		left:76%;
		right:0;
		bottom:52%
	}
	.is-IE9 .siloMain4 .category-layout-item[data-image-index="4"] {
		top:52%;
		left:76%;
		right:0;
		bottom:0
	}
}

/* MYNM Heart Alignments */
#storeFavIcon .favoriteIcon .switch .fav_on a {padding: 0px 0px 0px 5px;}
#store-header .favoriteIcon .switch .fav_on a {padding: 0px 0px 0px 5px;}

.botiqfav .favoriteIcon .switch .fav_on { 
margin: -26px 0px -64px 0px;
position:absolute;
z-index:1000;
width:120px;
border:none;
line-height:19px;
}

.botiqfav .favoriteIcon .switch .fav_on img{
height:16px;
width:16px;
padding: 3px 2px 0px 0px;
}

/* Promo Price Display, one line */
#promoPriceDisplayPercentOffText { float:left; }

/* Alipay Checkout Modal */
#modalbox.jqmID2 .intlShoppingBagUpdate {
background-color: #fff;
border: 5px solid #999;
border-radius: 5px;
color: #363636;
font-size: 1.05em;
font-family: Arial,Verdana,Helvetica,sans-serif;
margin: auto;
min-height: 360px;
width: 436px;
}

/* Fix for INTL HP */
body.home.intl #promo1,
body.home.intl #promo2,
body.home.intl #promo3 {
 background:#fff;
  width: 33%;
  float: left;
  box-sizing: border-box;
  padding: 0 10px;
}

body.home.intl #promo1 img,
body.home.intl #promo2 img,
body.home.intl #promo3 img {
 display:block;
 width:100%;
}

body.home.intl .top-sellers {
  margin-top: 20px;
}

body.home.intl #promomain {
  margin-bottom: 35px;
}

body.home.intl #promo1 figure,
body.home.intl #promo2 figure,
body.home.intl #promo3 figure {
 border:10px solid #fff;
 margin:0;
 position:relative;
 -webkit-box-shadow:rgba(0,0,0,0.5) 0 2px 5px;
 -moz-box-shadow:rgba(0,0,0,0.5) 0 2px 5px;
 box-shadow:rgba(0,0,0,0.5) 0 2px 5px;
}

body.home.intl #promo1 figure > figure,
body.home.intl #promo2 figure > figure,
body.home.intl #promo3 figure > figure,
body.home.intl table #promo1 figure,
body.home.intl table #promo2 figure,
body.home.intl table #promo3 figure {
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
 border:0;
}

body.home.intl #promo1 figcaption,
body.home.intl #promo2 figcaption,
body.home.intl #promo3 figcaption {
 position:absolute;
 top:auto;
 left:auto;
 right:auto;
 bottom:auto;
 left:0;
 right:0;
 bottom:0;
 background:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(0,0,0,0.6)));
 background:-webkit-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
 background:-moz-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
 background:-o-linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
 background:linear-gradient(rgba(255,255,255,0),rgba(0,0,0,0.6));
}

body.home.intl .is-IE9 #promo1 figcaption,
body.home.intl .is-IE9 #promo2 figcaption,
body.home.intl .is-IE9 #promo3 figcaption {
 background:url('/category/responsive/category/thumbnail-details-gradient.png') repeat-x;
}

body.home.intl #promo1 figcaption h3,
body.home.intl #promo2 figcaption h3,
body.home.intl #promo3 figcaption h3 {
 margin:0;
 font-family:"Helvetica Neue",Arial,"Liberation Sans",FreeSans,sans-serif;
 font-size:13px;
}

@media screen and (min-width:1025px) {
 body.home.intl #promo1 figcaption h3,
 body.home.intl #promo2 figcaption h3,
 body.home.intl #promo3 figcaption h3 {
  font-size:16px;
 }
}

body.home.intl #promo1 figcaption a,
body.home.intl #promo2 figcaption a,
body.home.intl #promo3 figcaption a {
 color:#fff;
 display:block;
 padding:5px 10px;
}

body.home.intl #promo1 .table-image-grid-spacer,
body.home.intl #promo2 .table-image-grid-spacer,
body.home.intl #promo3 .table-image-grid-spacer {
 background: none;
}

@media screen and (max-width: 767px) {
  body.home.intl div#promo1,
  body.home.intl div#promo2,
  body.home.intl div#promo3  {
      width: 100%;
      box-sizing: border-box;
      padding: 0 10px;
  }
}

body.home.intl #promo1 figcaption,
body.home.intl #promo2 figcaption,
body.home.intl #promo3 figcaption {
  background:url('/category/responsive/category/thumbnail-details-gradient.png') repeat-x\9;
}

body.home.intl #promo1 figcaption h3,
body.home.intl #promo2 figcaption h3,
body.home.intl #promo3 figcaption h3 {
  font-size:16px\9;
 }



/* Un-hide category headers */
#categoryimgheader.hide-on-mobile  { display: block !important;}

/* SPREE Cateogyr image overlay */
.event-category-container .event-designer-thumbnail .overlay { background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)) repeat scroll 0 0 rgba(0, 0, 0, 0); }

/* POS Price font */
.line-item-promo { font-size: 16px; }

/* Monogramming header */
.monogram-mobile-header .monogram-mobile-subheader {padding-top: 0px;position: absolute;top: 55px;width: 100%;}

@media screen and (min-width: 1025px) {
  /* .grid-33 {padding: 0;} */
  div#promo1 {float: left;width: 66.6%;  }
  div#promo1 .first, div#promo1 .second { float: left;width: 49.8%;}
  figure.figure-full-width.second {margin: 0 0 0 0.4%;}
  div#promo2 {float: right; width: 33.2%;}
  div#promo1, div#promo2 {margin: 0;}
  div#promo3, div#promo4 {float:left; width: 100%;}
  body.intl div#promo3 {float: right;padding-left: 10px;box-sizing: border-box;padding-right: 10px;width: 33.3333%;}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  /* .tablet-grid-33, .tablet-grid-100 {padding: 0;} */
  div#promo1, div#promo1.tablet-grid-33 {float: left;width: 66.6%;}
  div#promo1 .first, div#promo1 .second, div#promo1.tablet-grid-33 figure.first, div#promo1.tablet-grid-33 figure.second {float: left;width: 49.8%;}
  figure.figure-full-width.second {margin: 0 0 0 0.4%;}
  div#promo2, div#promo2.tablet-grid-33 {float: right;width: 33.2%;}
  div#promo1, div#promo2 {margin: 0;}
  div#promo3, div#promo4 {float:left; width: 100%;}
  body.intl div#promo3 {float: right;padding-left: 10px;box-sizing: border-box;padding-right: 10px;width: 33.3333%;}
}

@media only screen and (min-width:0px) and (max-width:767px) {
  div#promo3.mobile-grid-100 {width: 100%;}
}

/* Bloom Reach Footer */
#br-container {border-top: 1px solid #cccccc;clear: both;margin: auto 10px;width: auto;}
#br-related-searches-widget {float: left;margin-right: 1%;margin-top: 12px;max-width: 140px;position: relative;text-align: left ! important;width: 19%;}
.br-related-query {color: #cccccc;font-family: Arial;font-size: 10px;}
.br-related-more {color: #999999 ! important;font-family: Arial;font-size: 10px;font-weight: bold;text-decoration: none ! important;}
.br-related-query-link {color: #cccccc ! important;font-family: Arial;font-size: 10px;text-decoration: none ! important;}
.br-related-heading {color: #999999;font-family: Arial;font-size: 12px;font-weight: bold;margin-bottom: 12px;}
.bloomreach-hr {color: #cccccc; height: 1px; width: 940px;}
#br-more-results-widget {float: left;height: 91px;margin-top: 12px;position: relative;text-align: left ! important;width: 80%;}
.br-found-heading {color: #999999;font-family: Arial;font-size: 12px;font-weight: bold;margin-bottom: 12px;}
.br-sf-widget {float: left;margin-right: 1%;position: relative;width: 24%;}
.br-sf-widget-merchant-img {float: left;margin-right: 1%;width: 29%;}
.br-sf-widget-merchant-img img {position: relative;}
.br-sf-widget-merchant-title,.br-sf-widget-merchant-qv {float: right;width: 70%;}
.br-sf-widget-merchant-title a {color: #cccccc;display: block;font-family: Arial;font-size: 10px;overflow: hidden;text-decoration: none ! important;text-overflow: ellipsis;white-space: nowrap;}
.br-sf-widget-merchant-desc {color: #cccccc;display: block;float: right;font-family: Arial;font-size: 10px; height: 36px; line-height: 12px; overflow: hidden;text-overflow: ellipsis; width: 70%;}
.br-sf-widget-merchant-qv a {color: #999999 ! important;display: inline;font-family: Arial;font-size: 10px;text-decoration: none ! important;}
.whitespace {clear:both; height: 20px;}
.br-sf-widget-merchant-popup-maincont {background-color: #ffffff;border-radius: 6px;border: 1px solid #cacaca;bottom: 0px;box-shadow: 0px 0px 5px 3px #333333;left: 90px;padding: 0px;position: absolute;width: 450px;z-index: 9999;}
.br-sf-widget-merchant-popup-cont {background-color: #f2f2f2;border-radius: 6px;border: 1px solid #ffffff;margin: 3px;overflow: hidden;padding: 2px 4px;}
.br-sf-widget-merchant-popup-maincont a {color: #817f7f;}
.br-sf-widget-merchant-popup-img img {float: left;padding-right: 10px;width: 180px;}
.br-sf-widget-merchant-popup-title, .br-sf-widget-merchant-popup-desc, .br-sf-widget-merchant-popup-view, .br-sf-widget-merchant-popup-osf {font-size: 11px;margin-bottom: 8px;}
.br-sf-widget-merchant-popup-title {font-size: 12px;font-weight: bold;}
.br-sf-widget-merchant-popup-view {font-size: 10px;}
.br-sf-widget-merchant-popup-close {background: url("http://thematic.brcdn.com/neimanmarcus/static_files/images/close.gif") no-repeat scroll 0% 0% transparent;height: 18px;position: absolute;right: 8px;top: 8px;width: 18px;}
.br-sf-widget-merchant-popup-close a {display: block;height: 18px;text-indent: -10000px;width: 18px;}

@media only screen and (min-width: 0px) and (max-width: 767px) {
  #br-container, .whitespace { display: none; }
}

/* #lineItemsForm .grid-40.tablet-grid-50.grid-parent {
  padding: 0 10px;
}

#lineItemsForm .grid-40.tablet-grid-50.grid-parent :nth-child(2) {
  padding-right: 5px;
}
#lineItemsForm .grid-40.tablet-grid-50.grid-parent :nth-child(3) {
  padding-left: 5px;
}

@media(min-width: 768px) {
  #lineItemsForm .grid-40.tablet-grid-50.grid-parent :nth-child(2),
  #lineItemsForm .grid-40.tablet-grid-50.grid-parent :nth-child(3) {
    padding: 0;
  } 
}*/

/* category thumbnail overlay update */
/* -- Homepage -- */
body.templatePage.home.intl .category-image figcaption {
  background:none;
}

body.templatePage.home.intl .categoryPromo.category-image figcaption h3 {
  background:  linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: rgba(255,255,255,0);
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(61,61,61,0.5)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
}
/* -- End Homepage --*/

/* Prod Page - Find in store and wishlist buttons merging */
.gutter-bottom-half { margin-left:1px; }

/* Responsive Scrolling on Non-iOS */ 
.slick-slider {
  touch-action: auto;
}

/* MYNM Widget Gutters */ 
body.mynm .grid-33 {  padding-left: 10px; padding-right: 10px;  }

/* Spacing Between Product Image and Arrows in Lightbox */
body.mynm .lightboxMain.product .imageContainer .heroImage {padding: 20px;}

/* Addition of the MYNM Silo*/ 
.trans-silo #elem-silo .silo {padding-top: 6px !important; padding-bottom: 6px !important; padding-right: 5px !important; padding-left: 5px !important;}
.trans-silo #elem-silo span.border-mask {left: -5px !important; padding: 0 5px !important;}
/* Mobile Fix MYNM Silo */
@media screen (max-width: 320px) {
.trans-silo #elem-silo .silo {padding-top: 6px !important; padding-bottom: 6px !important; padding-right: 4px !important; padding-left: 4px !important;}
}
/* IE8 Fix for MYNM Silo*/ 
.trans-silo #elem-silo .silo[data="mynm"] a.siloLink {margin-top: 0px; padding: 8px 19px; display: inline-block;}

/*Font Change MYNM Widgets and Lightbox*/
body.mynm #widgetContainer .widget .titleContainer span.title {font-size: 19px;}
body.mynm #lightboxContent .lightboxMain.product #detailsContainer h2 {font-size: 23px;}

/* Category header updates */
div#categoryimgheader .logo {display: block;margin: 0 auto;padding: 10px 0;}
/* body.p3 div#categoryimgheader {background: url("/category/templates/logo-background.png") repeat scroll 0 0 transparent;} 
body.sc3 div#categoryimgheader {background: url("/category/templates/logo-background.png") repeat scroll 0 0 transparent;}  */

/* Responsive Homepage style fixes */
.image-rotator {webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.grid-container.entire-site-container main {margin: 0 .833333% 0 .833333%;}


/* Top Nav Fixes */
.silo-nav {margin-bottom:10px;}
.silo-nav>ul>li[data-siloid='mynm']>div>a {padding:17px 25px;}

@media screen and (max-width: 1024px){
  .silo-nav>ul>li[data-siloid='mynm']>div>a {padding:14px 25px;}
}

.hamburger-nav>ul>li[data-id='mynm']>a {
  background:url(/category/mynm/images/mynm_mobile.png) 20px 12px no-repeat;
}

/* Bottom Nav Fixes */
@media screen and (min-width: 768px) {
  .footer-promo img {max-height:32px;}
}

.seoRoot li a {color: #252525;}

/* ====================================================================================================== */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ CARRY OVER FROM LEGACY - DO NOT REMOVE ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ====================================================================================================== */
body.superall div.products p.priceadorn.highlight { color: #990000; }

/* New checkout - remove register now */
.login form#login-form p.message a { display: none; }
body.checkout div#pagebody div#contentbody div.main form#bill-form fieldset.use-as-ship span#i-use-ship_a.checkbox {padding-left:0;}

/* Return link on Fantasy Gift Pages */
body.fantasygift #returnlink { margin-bottom: 20px; margin-top:20px; text-align: left; }

/* Temporary fix at the request of Koryl, swapping sale adornment color. Should be removed once 25% off SALE POS ends */
body.productPage div#pagebody div#contentbody div#prodPageCont table.prodPageContent tbody tr td form#lineItemsForm.nospace table tbody tr td div.lineItem div.lineItemData div.lineItemInfo div.adornmentPriceElement div.adorn.pos1priceDisplayStyleOverride {color:#ff9600;}
body.productPage div#pagebody div#contentbody div#prodPageCont table.prodPageContent tbody tr td form#lineItemsForm.nospace table tbody tr td div.lineItem div.lineItemData div.lineItemInfo div.adornmentPriceElement div.price.pos1priceDisplayStyleOverride {color:#ff9600;}

/* Fix for PromoPreview on superall templates - Dogears */
body.superall div.products img.dogear { z-index: 100; }
body.p3 div.products img.dogear { z-index: 5;}

/* Update for the DI Vendors Drawer */
#siloheader.drawers div.drawer.designerIndex #designerIndexCategories a, #siloheader.drawers div.drawer.designerIndex #designerIndexCategories a:link, #siloheader.drawers div.drawer.designerIndex #designerIndexCategories a:active, #siloheader.drawers div.drawer.designerIndex #designerIndexCategories a:visited, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a:link, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a:active, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a:visited { text-transform: none; }
#siloheader.drawers div.drawer.designerIndex #designerIndexCategories a, #siloheader.drawers div.drawer.designerIndex #designerIndexCategories a:link, #siloheader.drawers div.drawer.designerIndex #designerIndexCategories a:active, #siloheader.drawers div.drawer.designerIndex #designerIndexCategories a:visited, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a:link, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a:active, #siloheader.drawers div.drawer.designerIndex .featuredDesigners a:visited { text-transform: none; }

/* Remove Header Promo2 */
#brandheader #mainpromo2 { height: 0px; }

/*fix for liveperson IE8 issue*/
#needRef { display: none !important; }
#need_close { display: none !important; }

table#salesilo { padding: 3px 0 3px 0; background: #6b0808; }
.women_pos { color: #f0f30c; }

/*  - Restaurant Links */
A.White13A:active, A.White13A:visited, A.White13A:hover, A.White13A:link { color: #FFFFFF; }
A.White12A:active, A.White12A:visited, A.White12A:hover, A.White12A:link { color: #FFFFFF; }
A.DarkRed12A:active, A.DarkRed12A:visited, A.DarkRed12A:hover, A.DarkRed12A:link { color: #660000; }
.filter div.tabOn a, .filter div.tabOn a:link, .filter div.tabOn a:visited, .filter div.tabOn a:hover, .filter div.tabOn a:active { text-decoration:none; }
.filter div.tabOff a, .filter div.tabOff a:link, .filter div.tabOff a:visited, .filter div.tabOff a:hover, .filter div.tabOff a:active { text-decoration:none; }
a.featurelink:visited { text-decoration:none; }

.btmNav1 { display:none; }
#footerbar a {text-decoration:none; }
#info-panel { background-color: rgba(255, 255, 255, 0.9); }
#store-promo { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9); }

.lcStoreName { color:#000000 !important; }

/* Designer Filter Scrollbar */
.jspArrow { background: #999999; }
.jspArrow.jspArrowUp { background: url('/category/filter/images/up_arrow.png') }
.jspArrow.jspArrowUp.jspDisabled { background: url('/category/filter/images/up_arrow.png') }
.jspArrow.jspArrowDown { background: url('/category/filter/images/down_arrow.png') }
.jspArrow.jspArrowDown.jspDisabled { background: url('/category/filter/images/down_arrow.png') }
.jspTrack .jspDrag { background: url('/category/filter/images/slider.png') no-repeat 0 0 #666666; background-position: center; height: 50%; border-color:#666666; border-width:1px; border-style: outset; }
.jspVerticalBar .jspTrack { background: #999999; }

/* ##################################################################################################################################################### */
/* ################################################################## Starts template styles ########################################################### */
/* ##################################################################################################################################################### */

/* ############################## start body.chanel ################################## */
body.chanel #chanelPromo { display:none; }
body.chanel #chanelBanner { background-color: #000000; height:80px; margin:0 0 26px !important; width:99.2%; }
body.chanel div.catalognav a, body.chanel div.catalognav a:link, body.chanel div.catalognav a:visited, body.chanel div.catalognav a:hover, body.chanel div.catalognav a:active { color: #000000; text-decoration: none; }
body.chanel div.catalognav #rootcatnav { font-weight: bold; color:#000000; }
body.chanel .image-rotator .slick-dots {bottom: -50px;}
body.chanel .f0-category figure {margin-bottom:35px;}
/* ############################### end body.chanel ################################### */

/* ########################### start body.p3.chanel #################################### */
body.p3.chanel h1#categoryheader { color: #000000; margin-bottom: 5px; }
body.p3.chanel #chanelBanner {width:100%;}
body.p3.chanel .grid-offset.align-middle-input {margin-right: -10px;}
body.p3.chanel div#content { background-color: #FFFFFF; border: none; box-shadow:none; color:#666666;margin: -1px; padding: 0; }
body.p3.chanel.beauty.alternate div.products div.qv-tip, body.p3.chanel body.p3.beauty.alternate div.products div.hover div.qv-tip { visibility:hidden; }
body.p3.chanel.beauty div.products div.qv-tip, body.p3.chanel body.p3.chanel.beauty div.products div.hover div.qv-tip { visibility:hidden; }
body.p3.chanel .productdesigner a.productlink {font-weight: bold;}
body.p3.chanel div.catalognav a, body.p3.chanel div.catalognav a:link, body.p3.chanel div.catalognav a:visited, body.p3.chanel div.catalognav a:hover, body.p3.chanel div.catalognav a:active { color: #000000; text-decoration: none; }
body.p3.chanel div.pagination { color: #000000; }
body.chanel .favoriteIcon {display:none;}
/* ############################ end body.p3.chanel ##################################### */

/* ########################### start body.p3.home #################################### */
body.templatePage.EndecaDriven.p3 div.soldoutoverlay {top: auto;left: auto;right: auto;bottom: auto;height: auto;left: 0;top: 45%;width: 100%;background: #FFF;background: rgba(255,255,255,0.8);color: #9c9b9b;font-family: Futura,sans-serif;font-size: 18px;font-weight: normal;padding: 5px 0;position:absolute;text-align: center;text-transform: uppercase;}
body.templatePage.homep3 div#promoPriceRangeDisplay div#promoPriceRangeDisplayAdvertisedPriceRange {color:#990000; padding-left:5px;}
/*############################ end body.p3.home ##################################### */

/* ############################### start body.f0 ##################################### */
body.f0 a:link, a:visited, a:hover, a:active { text-decoration:none; }
/* ############################## start body.sc3 ##################################### */
body.sc3 #categoryimgheader .logo {display:block; margin:0 auto; padding:10px;}
body.templatePage.sc3.home.intl .category-image figcaption {
  background:  linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: rgba(255,255,255,0);
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(61,61,61,0.5)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(61,61,61,0.5) 100%);
}
.chanel .table-image-grid-spacer { background: #FFFFFF; }
.category-image figcaption a {padding:75px 10px 5px;}
/* ################################ end body.sc3 ##################################### */

/* ############################# start body.sc.sc_ ################################## */
body.sc.sc_3 #categoryimgheader .logo { padding: 10px 0; }
#categoryimgheader .logo { padding: 10px 0px 5px 0px; }
body.sc6b #categoryheader {display:none;}
/* ############################### end body.sc.sc_ ################################## */

/* ################################ start body.ef1 #################################### */
body.p3.ef1Page .breadcrumbelementstart { color:#666666; font-weight: normal; font-size: 14px; }
body.p3.ef1Page a.eventBreadcrumbLink { color: #666666; font-size: 14px; font-weight: bold; }
body.p3.ef1Page div.products div.details p.priceadorn, body.p3.ef1Page div.products div.details p.preOrderFlag { padding: 0; }
body.p3.ef1Page .endecaPaging a:link, body.p3.ef1Page .endecaPaging a:visited, body.p3.ef1Page .endecaPaging a:active, body.p3.ef1Page .endecaPaging a:hover {color: #666666;font-family: "Lucida Grande","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,Verdana,sans-serif;font-weight: bold;}
body.ef1Page div#toppagination.searchpagination div.endecaPaging {color:#666666;}
body.ef1BPage.p3 #drawerHandleOCCASION {display: none !important; height: 0px !important; margin:0px !important; padding: 0px !important; width: 0px !important; visibility: hidden !important;}
body.ef1BPage.p3 #drawerHandleMATERIAL {display: none !important; height: 0px !important; margin:0px !important; padding: 0px !important; width: 0px !important; visibility: hidden !important;}
/* ################################ end body.ef1 #################################### */

/* ########################## start body.showcase #################################### */
body.showcase #categoryimgheader .logo { margin-left:22px; padding: 10px 0; }
body.showcase .products .prodFlagSold { background: transparent url('/category/templates/images/transparent_shim.png') repeat 0 0; color:#FFFFFF; font-size:11px; text-align:center; }
body.templatePage.showcaseBeta.home div#promoPriceRangeDisplayAdvertisedPriceRange {color:#990000;}
/* ############################### end body.showcase ################################# */

/* ########### start body.store-pages (previously rStoreStyleSheet) ################ */
body.store-pages a.designerLink:link.store106_BL, a.designerLink:visited.store106_BL, a.designerLink:hover.store106_BL, a.designerLink:active.store106_BL { visibility: visible; }
body.store-pages .style8 { font-size: 12px; font-weight: bold; color: #FFF; }
body.store-pages .style10 { font-size: 11px; color: #FFF; }
body.store-pages .style11 { color: #FFF }
body.store-pages .design_closeButton { margin-right:10px; outline:none; border:none; }
body.store-pages .designClose { text-align:right; }
body.store-pages .storeDesignersTitle { font-weight: bold; color: #FFF; }
body.store-pages #restaurantContent { background: #000; }
body.store-pages #restaurantContent { background: rgba(0, 0, 0, .85); }
body.store-pages #restaurantContent { z-index: 100; }
/* ############################ end body.store-pages ################################# */

/* ######## Sweepstakes CSS ##### */
#bgColorForm {background-color: #FFFFFF;}

/* ### Null search Results Page  ### */
.searchnoresults { padding-left: 0; margin-bottom: 20px; margin-top: 25px; width: 940px; }
.noResultSearchString { font-weight: normal; color: #1b1b1b; font-family: Century Gothic, futura, Arial, Verdana, sans-serif; }

/* First Day DI Styles */
body.eventDIE #listing { background-color: #f6a01a; }
body.eventDIE .designerContent { border-right: 1px solid #7ECDC3; }
body.eventDIE .roundedBox { opacity: 0.9; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);}

/* Lookbook Backround Update */
.LBCategories {background-image: url("/category/lookbook/lookbook_bg.jpg");

/* ##################################################################################################################################################### */
/* ##################################################################### Starts PDP Fixes ############################################################## */
/* ##################################################################################################################################################### */

/* Fix for second add to cart button */
table.prodPageContent #lineItemsForm {width: 575px;}
.suiteDetailsTitle,.suiteOverviewTitle,.cutlineDetailsTitle,.cutlineOverviewTitle {display: none;}

/*  7/31/12 Changing line below to 'last-child': causing "About Designer" to not display on prodcut pages */
.suiteProducts .aboutDesignerCopy {display: none;}

/* ######### Product Page changes ############ */
/* International Product Page */
body.productPage.intl .product-options.lineItemOptionSelect.movedQty {width:70%;}

/* ####### End Product Page changes ########## */

/* #######################Channel Product Page ###################### */
body.productPage.chanel div.pagination .prevpage {background: url("/category/images/prev_black.gif") no-repeat scroll left 2px transparent;}
body.productPage.chanel div.pagination .nextpage {background: url("/category/images/next_black.gif") no-repeat scroll right 2px transparent;}
body.productPage .details .more .show {background: url("/category/images/more_arrow_black.gif") no-repeat scroll right 4px transparent;}
body.productPage.chanel #breadcrumb #bccat,
body.productPage.chanel div.pagination,
body.productPage.chanel div.pagination a,
body.productPage.chanel #productDetails a {color: #000000;}
body.productPage.chanel .replenish a {color: #000000;}
/* #################### End Channel Product Page #################### */